RubyGems Navigation menu

ruboty-ruby 0.0.2

Ruboty plug-in to instantly evaluate Ruby code in given message.

Versies:

  1. 0.0.2 - March 30, 2015 (5,5 KB)
  2. 0.0.1 - March 30, 2015 (5,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Eigenaren:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    bf03a2ab02044cb644600d4111b71c11bc504a2bbc30ee069c1237f20431b24c

    Total downloads 3.311

    Voor deze versie 2.310

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: